<?xml version="1.0" encoding="UTF-8"?>

<!--  2004 5.28 Glossary  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" skipline="1" scrollbar="false" width="346.0" visible="8" x="270" y="200" z="0"  valign="center">
	<LINE>Stands for "SMTP Authentication".</LINE>
	<LINE>It is a mechanism of user authentication function has been added to SMTP. In the SMTP server authentication</LINE>
	<LINE>I can only legitimate users who received a certificate to send mail, identity</LINE>
	<LINE>Send an email from SMTP server that is managed by other organizations for confidential</LINE>
	<LINE>You will be able to prevent you, cheating, such as relay.</LINE>
	<LINE>In POP before SMTP, before sending e-mail receive operation in (POP server</LINE>
	<LINE>You have to do) for user authentication, the SMTP AUTH, it is troublesome</LINE>
	<LINE>No longer needed.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="term_B_3.xml" LnkNum="8"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="SMTP AUTH" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
